prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

gmmprocm4dir=${libdir}/atkmm-2.36/proc/m4

docdir=${datarootdir}/doc/atkmm-2.36
doxytagfile=${docdir}/reference/atkmm-2.36.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=https://gnome.pages.gitlab.gnome.org/atkmm/

Name: atkmm
Description: C++ binding for the ATK accessibility toolkit
Version: 2.36.3
URL: https://www.gtkmm.org/
Requires: glibmm-2.68 >= 2.68.0 atk >= 2.33.3
Libs: -Wl,-R${libdir} -L${libdir} -latkmm-2.36
Cflags: -I${includedir}/atkmm-2.36 -I${libdir}/atkmm-2.36/include
